Version: 2
Type: midwipe
Iteration: 1
Update: 33
Size: 3250
Seed: N/A (Lost during generation)
Monuments:
  Blacklisted:
        - Excavator (Operator Override)
        - Sulfur Quarry (Operator Override)
        - Junkyard
        - Jungle Ziggurat
